## intent:question_ask_do_you_passion
- do you have love for your work
- do you have excitement affection for your work
- do you have excitement affection for your working
- do you have love for your occupation
- do you have dedication for your career
- do you have dedication for your occupation
- do you have love for your profession
- do you have love for your career
- do you have devotion for your position
- do you have passion for your working
- do you have dedication for your working
- do you have passion for your occupation
- do you have dedication for your profession
- do you have excitement affection for your profession
- do you have devotion for your career
- do you have devotion for your occupation
- do you have excitement affection for your job
- do you have devotion for your profession
- do you have devotion for your work
- do you have devotion for your working
- do you have dedication for your position
- do you have love for your position
- do you have passion for your job
- do you have passion for your work
- do you have passion for your profession
- do you have excitement affection for your occupation
- do you have excitement affection for your position
- do you have excitement affection for your career
- do you have devotion for your job
- do you have dedication for your work
- do you have passion for your career
- do you have dedication for your job
- do you have love for your working
- do you have passion for your position
- do you have love for your job
- do you have lots of passion for your job
- do you have a lot of dedication for your career
- do you have lots of excitement affection for your job
- do you have much excitement affection for your occupation
- do you have a lot of devotion for your occupation
- do you have much love for your profession
- do you have lots of passion for your working
- do you have a lot of dedication for your position
- do you have lots of love for your occupation
- do you have lots of devotion for your job
- do you have much dedication for your work
- do you have any love for your working
- do you have much love for your career
- do you have lots of dedication for your career
- do you have any dedication for your job
- do you have much excitement affection for your working
- do you have any passion for your occupation
- do you have any passion for your job
- do you have lots of dedication for your occupation
- do you have a lot of dedication for your profession
- do you have a lot of devotion for your career
- do you have lots of devotion for your working
- do you have much dedication for your job
- do you have any dedication for your working
- do you have a lot of passion for your career
- do you have a lot of love for your position
- do you have much excitement affection for your work
- do you have a lot of excitement affection for your position
- do you have much devotion for your working
- do you have lots of love for your career
- do you have any excitement affection for your work
- do you have a lot of devotion for your profession
- do you have much dedication for your career
- do you have any devotion for your occupation
- do you have lots of love for your work
- do you have a lot of love for your occupation
- do you have a lot of passion for your job
- do you have much dedication for your occupation
- do you have a lot of love for your profession
- do you have any passion for your profession
- do you have any passion for your career
- do you have any dedication for your position
- do you have any love for your work
- do you have lots of passion for your position
- do you have much devotion for your career
- do you have much love for your position
- do you have any passion for your position
- do you have a lot of dedication for your work
- do you have any excitement affection for your occupation
- do you have much passion for your working
- do you have any dedication for your career
- do you have lots of dedication for your work
- do you have a lot of devotion for your job
- do you have much passion for your work
- do you have a lot of devotion for your working
- do you have any excitement affection for your position
- do you have lots of excitement affection for your occupation
- do you have a lot of excitement affection for your profession
- do you have any excitement affection for your profession
- do you have lots of excitement affection for your work
- do you have any devotion for your work
- do you have much passion for your job
- do you have any excitement affection for your working
- do you have lots of passion for your profession
- do you have any dedication for your work
- do you have any passion for your work
- do you have any dedication for your profession
- do you have lots of dedication for your position
- do you have any dedication for your occupation
- do you have lots of love for your position
- do you have lots of devotion for your work
- do you have lots of passion for your occupation
- do you have much passion for your position
- do you have lots of devotion for your career
- do you have much excitement affection for your position
- do you have much devotion for your position
- do you have much love for your occupation
- do you have lots of love for your profession
- do you have a lot of love for your work
- do you have a lot of devotion for your work
- do you have lots of devotion for your occupation
- do you have any love for your career
- do you have lots of love for your working
- do you have a lot of love for your job
- do you have much excitement affection for your profession
- do you have a lot of excitement affection for your working
- do you have lots of dedication for your working
- do you have lots of dedication for your profession
- do you have much dedication for your profession
- do you have any love for your profession
- do you have much passion for your occupation
- do you have a lot of excitement affection for your work
- do you have a lot of dedication for your working
- do you have any excitement affection for your job
- do you have lots of dedication for your job
- do you have much devotion for your occupation
- do you have much devotion for your profession
- do you have lots of excitement affection for your working
- do you have any love for your job
- do you have a lot of passion for your position
- do you have any excitement affection for your career
- do you have any love for your occupation
- do you have lots of passion for your career
- do you have any devotion for your job
- do you have any love for your position
- do you have much excitement affection for your career
- do you have much passion for your profession
- do you have a lot of love for your career
- do you have lots of devotion for your position
- do you have lots of excitement affection for your position
- do you have a lot of passion for your occupation
- do you have lots of devotion for your profession
- do you have lots of love for your job
- do you have lots of excitement affection for your profession
- do you have lots of passion for your work
- do you have a lot of passion for your work
- do you have a lot of passion for your working
- do you have much devotion for your work
- do you have any passion for your working
- do you have a lot of passion for your profession
- do you have much excitement affection for your job
- do you have much love for your working
- do you have a lot of excitement affection for your occupation
- do you have any devotion for your profession
- do you have any devotion for your working
- do you have much devotion for your job
- do you have much passion for your career
- do you have much love for your job
- do you have any devotion for your career
- do you have a lot of dedication for your occupation
- do you have a lot of dedication for your job
- do you have any devotion for your position
- do you have much dedication for your working
- do you have a lot of devotion for your position
- do you have a lot of love for your working
- do you have much love for your work
- do you have a lot of excitement affection for your job
- do you have much dedication for your position
- do you have a lot of excitement affection for your career
- do you have lots of excitement affection for your career
